Type=Class
Version=3.5
ModulesStructureVersion=1
B4i=true
@EndOfDesignText@
'Class Circle module
Sub Class_Globals
	Private mx, my, mRadius As Int
End Sub

'Initializes the object. You can add parameters to this method if needed.
Sub Initialize (Shapes As List, x As Int, y As Int, radius As Int)
	mx = x
	my = y
	mRadius = radius
	Shapes.Add(Me)
End Sub

Sub Draw(cvs As Canvas)
	cvs.DrawCircle(mx, my, mRadius, Colors.Blue, False, 1dip)
End Sub
